#!/bin/bash
#

if [ -z "$GLOBUS_LOCATION"  ]
then
	echo  "Cannot install the software, gCore was not detected!"
	exit 1
else
	mkdir $GLOBUS_LOCATION/author_extract_package
	cp -R ../RefExtract/* $GLOBUS_LOCATION/author_extract_package
	cd $GLOBUS_LOCATION/author_extract_package
	tar zxvf Authextract-1.0.0.tar.gz
	if [ $? != 0 ]
	then
		echo  "Cannot install the software!"
		exit 1
	fi
exit 0
fi

